.page-padding {
    padding-top: 98px;
}
.hidden {
    display: none;
}
.mb-40 {
    margin-bottom: 40px;
}
.mt-40 {
    margin-top: 40px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mt-70 {
    margin-top: 70px;
}
.mt-60 {
    margin-top: 60px;
}
.img-fluid {
    width: 100%;
}
.overflow-hidden {
    overflow: hidden;
}
.double-ul-block .double-ul:first-of-type {
    margin-right: 4%;
}
.double-ul-block .double-ul {
    float: left;
    list-style: none;
    /* width: 515px; */
    width: 48%;
    padding-left: 0;
}
.double-ul-block .double-ul li {
    position: relative;
    margin-bottom: 15px;
}
.double-ul-block .double-ul li::before {
    content: "•";
    position: absolute;
    left: 0px;
    top: 0px;
    font-family: Roboto, sans-serif;
    color: #3d5afe;
    font-size: 14px;
    font-weight: 400;
}
.double-ul-block .double-ul li p {
    padding-left: 20px;
    font-family: Roboto, sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
}
.print-instruction {
    margin-top: 50px;
    float: left;
    width: 1160px;
}
.print-instruction ul {
    list-style: none;
    display: inline;
}
.print-instruction ul li {
    margin-bottom: 50px;
    margin-right: 20px;
    width: 365px;
    height: auto;
    float: left;
}
.print-instruction ul li img {
    float: left;
    position: relative;
    top: 3px;
}
.print-instruction ul li a {
    text-decoration: none;
}
.print-instruction ul li p {
    display: table;
    font-family: Roboto, sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 2px;
    margin-left: 50px;
}
.print-instruction ul li p.name {
    font-weight: 700;
    border-bottom: 1px solid #303f9f;
}
.main-style .corp-slider {
    margin-top: 60px;
}
.main-style .corp-slider .lightSlider {
    overflow: visible !important;
}
.main-style .corp-slider .lSSlideWrapper {
    overflow: visible !important;
}
.main-style .corp-slider .subname {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 15px;
    font-weight: 700;
}
.main-style .corp-slider .wrap-slider--corp {
    margin-top: 50px;
    padding: 0 100px;
    position: relative;
}
.main-style .corp-slider .outside a {
    text-decoration: none;
    background-color: #fff;
    width: 85px;
    height: 40px;
    color: #000;
    display: table;
    transition: all 0.3s ease-in-out;
}
.main-style .corp-slider .outside a i {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.main-style .corp-slider .outside a i:before {
    font-size: 30px;
}
.main-style .corp-slider .outside a:hover {
    color: #fff;
    background-color: #303f9f;
    transition: all 0.3s ease-in-out;
}
.main-style .corp-slider .outside #corp-prev,
.main-style .corp-slider .outside #corp-next {
    position: absolute;
}
.main-style .corp-slider .outside #corp-prev {
    left: 0;
    top: 0;
}
.main-style .corp-slider .outside #corp-prev i {
    text-align: left;
}
.main-style .corp-slider .outside #corp-next {
    right: 0;
    top: 0;
}
.wave {
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-family: 'Roboto,sans-serif', sans-serif;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 10px;
}
.wave:after {
    content: " ";
    background: url(../silver-new/assets/img/wave.png);
    position: absolute;
    right: -87px;
    top: 9px;
    width: 47px;
    height: 3px;
}
.wave:before {
    content: " ";
    background: url(../silver-new/assets/img/wave.png);
    position: absolute;
    left: -87px;
    top: 9px;
    width: 47px;
    height: 3px;
}
.wave.wave--light {
    font-size: 20px;
    font-weight: 400;
    font-family: Roboto, sans-serif;
}
.wave.wave--dark {
    font-size: 20px;
    font-weight: 400;
    font-family: Roboto, sans-serif;
}
.top-banner {
    background: url(../silver-new/assets/img/catalog-bg2.jpg) center top no-repeat;
    min-height: 134px;
    width: 100%;
    text-align: center;
    margin-top: 5px;
    padding-bottom: 10px;
}
.top-banner__text {
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    padding: 17px 0;
    max-width: 503px;
    margin: 19px auto 0;
}
.top-banner__title h1 {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.15em;
    color: #000000;
    margin-bottom: 10px;
}
.top-banner__breadcrumbs ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.top-banner__breadcrumbs__item {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}
.top-banner__breadcrumbs__item:after {
    content: '';
    background: url(../silver-new/assets/img/icons/arr-left.svg) left center no-repeat;
    height: 8px;
    width: 12px;
    display: inline-block;
    margin-left: 8px;
    margin-right: 3px;
}
.top-banner__breadcrumbs__item a {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}
.top-banner__breadcrumbs__item.no-arrow:after {
    background: none;
}
@media (max-width: 767px) {
    .top-banner {
        height: auto;
        background-size: cover;
        padding-bottom: 20px;
    }
    .wave:before, .wave:after {
        display: none;
    }
}
@media (max-width: 395px) {
    .contact-block {
        margin: 0;
        width: 100%;
    }
    .contact-block-info {
        width: 100%;
    }
    .contact-block-info .name img {
        display: none;
    }
    .contact-block-info-inner ul {
        padding-left: 0;
    }
}
.content-wrapper h2 {
    font-size: 24px;
    line-height: 29px;
}
.btn-blue {
    background-color: #303f9f;
    color: #ffffff;
}
.contacts-map-info-block {
    background-color: #ebebeb;
    padding: 40px;
    margin-bottom: 40px;
}
.contacts-map-info-block .name {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
}
.contacts-forms {
    background-image: url("assets/img/bg-contacts-foms.png");
    padding: 60px;
    background-repeat: no-repeat;
    background-size: cover;
}
.contacts-forms .contacts-forms-title {
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-weight: 300;
}
.contacts-forms .nav-tabs {
    width: max-content;
    margin: 0 auto;
    margin-bottom: 40px;
    border: none;
}
.contacts-forms .nav-item {
    margin-left: 11px;
    margin-right: 11px;
}
.contacts-forms .nav-item.active {
}
.contacts-forms .nav-link {
    color: #ffffff;
    border-radius: 50px;
    background: rgba(247, 247, 247, 0.2);
    font-size: 18px;
    line-height: 21px;
    padding: 5px 22px;
    text-transform: uppercase;
    font-weight: 500;
}
.contacts-forms .nav-link.active {
    background: rgba(5, 144, 223, 0.5);
    border-color: unset;
    color: #fff;
    border: none;
}
.btn-blue-back {
    position: relative;
    font-weight: 500;
    font-size: 14px;
    color: #303F9F;
    background: #FFFFFF;
    border: 2px solid #303F9F;
    height: 32px;
    line-height: 17px;
    padding-left: 10px;
    font-family: Roboto, sans-serif;
    width: auto;
    text-align: left;
    /*background: url(../silver-new/assets/img/icons/arr-left-blue.svg) 90% center no-repeat;*/
    border-radius: 0;
    text-transform: uppercase;
    padding-right: 50px;
}
.btn-blue-back:after {
    content: "";
    position: absolute;
    width: 15%;
    height: 200%;
    top: -50%;
    left: 70%;
    z-index: 1;
    background: url(../silver-new/assets/img/icons/arr-left-blue.svg) 90% center no-repeat;
    transform: rotate(180deg);
    margin-left: 20px;
}
.btn-blue-back:hover {
    color: #303F9F;
}
.btn-black {
    color: #000000;
    border: 2px solid #000000;
}
.btn-square {
    border-radius: 0;
}
/*.table-blue-head tbody tr:first-child,*/
.table-blue-head thead {
    background-color: #3FA8E3;
    color: #ffffff;
    text-transform: uppercase;
}
.label-wrapper {
    position: relative;
}
.label-wrapper .label {
    position: absolute;
    top: 5px;
    left: 0px;
    background-color: #303F9F;
    border-radius: 2px;
    color: white;
    font-weight: 500;
    font-size: 11px;
    line-height: 13px;
}
.label.label-red {
    background-color: #D8170B;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
}
.label.label-yellow {
    background-color: #EFBF14;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
}
.label.label-blue {
    background-color: #3FA8E3;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
}
.label-wrapper .label {
     padding: 3px 10px;
}
.section-gallery-list h3 {
    width: 100%;
    text-align: center;
}
.section-gallery-item {
    padding-bottom: 30px;
}
.section-gallery-item-image {
    position: relative;
    min-height: 260px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section-gallery-item-description {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: max-content;
    width: 75%;
    left: 12.5%;
    padding-top: 25px;
    padding-bottom: 25px;
    background: rgba(5, 144, 223, 0.5);
}
.section-gallery-item-description p {
    color: #ffffff;
}
.section-gallery-item-description a {
    color: #FFFFFF;
}
.full-link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 3;
}
@media (max-width: 767px) {
    .sm-relative {
        position: relative;
    }
}
@media (max-width: 575px) {
    .xs-relative {
        position: relative;
    }
    .xs-text-center {
        text-align: center;
    }
}